<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_QQPet_EntryTips">QQ宠物</String>
	<String id="IDS_QQPet_VasBarTip">QQ宠物</String>
	<String id="IDS_QQPetVip_VasBarTip">QQ宠物粉钻贵族</String>
	<String id="IDS_QQPet_ContactInfoTab">QQ宠物</String>
	<String id="IDS_QQPet_IE_TITLE">QQ宠物</String>
	<String id="IDS_APPCENTER_TITLE">QQ宠物</String>
	<String id="IDS_APPCENTER_DESC">QQ宠物是腾讯公司推出的一款桌面虚拟宠物养成游戏，它为用户提供虚拟宠物喂养、学习、打工、娱乐、结婚、旅游等轻度娱乐体验。它拥有生动可爱的表现和无可比拟的生命感，它是用户爱心、陪伴与快乐的情感载体，是用户心中万千宠爱的宝贝。</String>
	<String id="Button_PetStartWithQQ">登录后自动运行QQ宠物</String>
	<String id="Tips_RichFaceBtn_QQPet">宠物炫</String>
	<String id="Tab_ChatFrameRichFace_QQPet">宠物炫</String>
	<String id="IDS_QQPet_Dazzle_Msg_1">您的好友“$Name$($Uin$)”向您发送宠物炫了，点击</String>
	<String id="IDS_QQPet_Dazzle_Msg_Replay">重播</String>
	<String id="IDS_QQPet_Dazzle_Msg_2">再看一遍；点击</String>
	<String id="IDS_QQPet_Dazzle_Msg_Reply">回复</String>
	<String id="IDS_QQPet_Dazzle_Msg_3">也给他(她)一个宠物炫吧。</String>
	<String id="IDS_QQPet_Dazzle_Msg_MySend">您给您的好友“$Name$”发送的宠物炫已经送出。</String>
	<String id="IDS_QQPet_Dazzle_Msg_History">宠物炫留言：$MSG$</String>
</StringBundle>
